<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>SLAdventures_GangRapeController.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Finishing</Source>
      <Dest>終了</Dest>
    </String>
    <String List="0">
      <Source>Rape enters finishing phase.</Source>
      <Dest>レイプは終了フェーズに入った。</Dest>
    </String>
    <String List="0">
      <Source>Rape enters idle phase.</Source>
      <Dest>レイプは待機フェーズに入った。</Dest>
    </String>
    <String List="0">
      <Source>PC is an invalid Sexlab target</Source>
      <Dest>PCはSexlabのターゲットとして無効</Dest>
    </String>
    <String List="0">
      <Source>already in gang rape</Source>
      <Dest>すでに集団レイプされている</Dest>
    </String>
    <String List="0">
      <Source>in combat</Source>
      <Dest>戦闘中</Dest>
    </String>
    <String List="0">
      <Source>PC is swimming</Source>
      <Dest>PCは水泳中</Dest>
    </String>
    <String List="0">
      <Source>Deviously Helpless Suspend</Source>
      <Dest>Deviously Helplessが停止させた</Dest>
    </String>
    <String List="0">
      <Source>PC is imprisoned in POP</Source>
      <Dest>PCがPOPで拘束中</Dest>
    </String>
    <String List="0">
      <Source>PC is belted and no holes are free</Source>
      <Dest>PCに貞操帯が付けられ、穴が自由ではない</Dest>
    </String>
    <String List="0">
      <Source>PC is restrained, but ZaZ is missing</Source>
      <Dest>PCは拘束中だが、ZaZに問題</Dest>
    </String>
    <String List="0">
      <Source>to use you.</Source>
      <Dest>あなたを性玩具にしようとしている</Dest>
    </String>
    <String List="0">
      <Source>to rape you!</Source>
      <Dest>あなたをレイプしようとしている！</Dest>
    </String>
    <String List="0">
      <Source> is going </Source>
      <Dest>が、</Dest>
    </String>
    <String List="0">
      <Source>A </Source>
      <Dest />
    </String>
    <String List="0">
      <Source> and </Source>
      <Dest>と</Dest>
    </String>
    <String List="0">
      <Source> are going </Source>
      <Dest>が、</Dest>
    </String>
    <String List="0">
      <Source> and a </Source>
      <Dest>と</Dest>
    </String>
    <String List="0">
      <Source>You are going to be used.</Source>
      <Dest>あなたは性玩具にされようとしている</Dest>
    </String>
    <String List="0">
      <Source>You are going to be gangraped!</Source>
      <Dest>あなたは集団レイプされようとしている！</Dest>
    </String>
    <String List="0">
      <Source>Rape enters pursuit phase.</Source>
      <Dest>レイプは追跡フェーズに入った。</Dest>
    </String>
    <String List="0">
      <Source>Someone is following you...</Source>
      <Dest>誰かがあなたの後を追ってくる...</Dest>
    </String>
    <String List="0">
      <Source> caught you!</Source>
      <Dest>があなたを捕らえた！</Dest>
    </String>
    <String List="0">
      <Source>You have escaped!</Source>
      <Dest>あなたは逃げ出せた！</Dest>
    </String>
    <String List="0">
      <Source>You surrender, like a good girl.</Source>
      <Dest>あなたは聞き分けの良い娘のように降参した</Dest>
    </String>
    <String List="0">
      <Source>You surrender.</Source>
      <Dest>あなたは降参した</Dest>
    </String>
    <String List="0">
      <Source>You surrender to be raped.</Source>
      <Dest>あなたはレイプに屈した</Dest>
    </String>
    <String List="0">
      <Source>You surrender to anything they want.</Source>
      <Dest>あなたは彼らの言いなりになった</Dest>
    </String>
    <String List="0">
      <Source>Starting</Source>
      <Dest>開始</Dest>
    </String>
    <String List="0">
      <Source>Rape enters starting phase.</Source>
      <Dest>レイプは開始フェーズに入った。</Dest>
    </String>
    <String List="0">
      <Source>Rape enters gangbang phase.</Source>
      <Dest>レイプは輪姦フェーズに入った。</Dest>
    </String>
  </Content>
</SSTXMLRessources>